/* Content Stylesheet - The  Office of the President */






/* Import Navigation and Layout Styles ------------------------------- */

/* @import url(navigation.css); */
@import url(base.css);





/* HEADLINES ---------------------------------------------------------------- */
   
H1 {
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 2.1em;
	font-weight: normal;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}


H2 {
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 1.4em;
	font-weight: normal;
	color: #997B35;
	font-variant: small-caps;
	margin: 4px 0px 25px 0px;
	padding: 0px;
	}
	
H2.staff {
	display: block;
	float: left;
	width: 100%;
	height: 38px;
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 1.4em;
	font-weight: normal;
	color: #997B35;
	font-variant: small-caps;
	background-image: url(_images/bg_home_titles.png);
	background-repeat: repeat-x;
	margin: 35px 0px 5px 0px;
	padding: 6px 0px 0px 10px;
	}

	
/*bv new*/
.front.two-sidebars #columns .content H2,
#sidebar-left H2,
#sidebar-right H2,
#leftcolumn H2,
#rightcolumn H2,
#centercolumn H2 {
	display: block;
	width: 100%;
	height: 36px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #5d3128;
	text-indent: 12px;
	text-transform: uppercase;
	background-image: url(_images/bg_home_titles.png);
	background-repeat: repeat-x;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	}

	
H3 {
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 1.4em;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: small-caps;
	color: #000000;
	margin: 30px 0px 15px 0px;
	padding: 0px;
	}

		
.front.two-sidebars #columns .content H3,
#centercolumn H3 {
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 1.8em;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	margin: 10px 0px 20px 0px;
	padding: 0px;
	}
	
H4 {
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: .98em;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}

H5 {
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #000000;
	margin: 25px 0px 0px 0px;
	padding: 0px;
	}
	
.rulebottom {
	border-bottom: 1px #D6D3CB dotted;
	margin: 0px 0px 25px 0px;
	padding: 10px 0px 10px 0px;
	}
		
.ruletop {
	border-top: 1px #D6D3CB dotted;
	margin: 30px 0px 15px 0px;
	padding: 20px 0px 0px 0px;
	}


	


/* CONTENT -----------------------------------------------------------*/

strong {
	font-weight: bold;
	}
	
.bold {
	font-weight: bold;
	}
	
.underline {
	text-decoration: underline;
	}

i {
	font-style: italic;
	}
	
.italic {
	font-style: italic;
	}
	
.small {
	font-size: .8em;
	}



	
	
	
	
	
/* PHOTOS -----------------------------------------------------------------*/

.thumbnail {
	display: block;
	float: left;
	margin: 0px 15px 10px 0px;
	padding: 3px;
	border: 1px #B9B9B9 solid;
	}
	
.photo {
	display: block;
	float: right;
	margin: 0px 0px 5px 0px;
	}
	
.photoleft {
	display: block;
	float: left;
	margin: 5px 20px 25px 0px;
	}
	
.photoright {
	display: block;
	float: right;
	margin: 0px 0px 10px 0px;
	}







/* CAPTIONS -----------------------------------------------------------------*/
	
.caption {
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: .98em;
	font-weight: normal;
	font-style: italic;
	color: #666666;
	text-align: left;
	margin: 0px 0px 0px 0px;
	}
	
.caption_large {
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: normal;
	font-style: italic;
	color: #997B35;
	text-align: right;
	}






/* SPEECHES -----------------------------------------------------------------*/
	
#borderbox {
	display: block;
	width: auto;
	background: #F8F8F8; 
	margin: 15px 0px 15px 0px; 
	padding: 10px 35px 10px 15px;
	border: 1px #cccccc dotted; 
	border-width: 1px 0px 1px 0px; 
	}
	
#borderbox p {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	}
	
#letter {
	display: block;
	width: 550px;
	background: #FFFFFF; 
	margin: 25px 0px 25px 0px; 
	padding: 20px 35px 20px 25px;
	border: 1px #cccccc solid; 
	}
	
	
	
	
	
	
/* Presidential History Page -----------------------------------------------*/


.page-history .content,
#presidents {
	display: block;
	}
	
.page-history .content img,
#presidents img {
	display: block;
	float: left;
	width: 176px;
	border: 1px #CDCBC0 solid;
	margin: 0px 0px 40px 0px;
	padding: 14px;
	clear: both;
	}
	
.pres_bio {
	display: block;
	float: left;
	width: 630px;
	margin: 0px 0px 20px 25px;
	padding: 0px 0px 0px 0px;
	}

.page-history .content H1,
#presidents H1 {
	display: block;
	border-bottom: 1px #D6D3CB dotted;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
	}

.page-history .content H2,
#presidents H2 {
	display: block;
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 1.6em;
	font-weight: normal;
	color: #997B35;
	font-variant: small-caps;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	clear: both;
	}
	
.page-history .content H3,
#presidents H3 {
	display: block;
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 1.4em;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: small-caps;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	clear: both;
	}
	
.page-history .content p,
#presidents p {
	display: block;
	}








/* SPACERS ------------------------------------------------------------------ */

div.spacer {
	clear: both;
	}
	
.clearboth { 
	clear: both; 
	}
	
span.horizontalspacer {
	margin: 0px 5px 0px 5px;
	}
	
.divider {
	color: #cccccc;
	margin: 0px 5px 0px 5px;
	}
		






/* FLOATS ------------------------------------------------------------------ */

.left {
	float: left;
	}
	
.right {
	float: right;
	}







/* LIST Styles -------------------------------------------------------------- */

	
/* Default List */

ul {
	list-style-type: none;
	font-weight: normal;
	line-height: 1.3em;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	}
	
ul li {
	background-image: url(_images/bullet_graydot.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
	margin: 1px 0px 10px 0px;
	padding: 0px 0px 0px 13px;	
	}



/* Icon List */

ul.iconlist {
	list-style: none;
	line-height: 1.3em;
	margin: 0px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	}

li.pdf {
	background-image: url(_images/bullet_pdf.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 22px;
	margin: .4em 0;
	}
	

li.worddoc {
	background-image: url(_images/bullet_word.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 22px;
	margin: .4em 0;
	}
	
li.rssfeed {
	background-image: url(_images/bullet_rssfeed.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 22px;
	margin: .4em 0;
	}

li.text_white {
	background-image: url(_images/bullet_text_white.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 22px;
	margin: .4em 0;
	}
	
li.text_blue {
	background-image: url(_images/bullet_text_blue.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 22px;
	margin: .4em 0;
	}
	
li.news {
	background-image: url(_images/bullet_news.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 22px;
	margin: .4em 0;
	}
	
li.pointer {
	background-image: url(_images/bullet_pointer.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 22px;
	margin: .4em 0;
	}








/* LINK Styles -------------------------------------------------------------- */

a:link, a:visited {
	color: #4B9433;
	}

a:hover {
	color: #000000;
	text-decoration: underline;	
	}

a.uonav:link, a.uonav:visited {
	font-size: .9em;
	line-height: 1em;
	color: #FFFFFF;
	text-decoration: none;
	}
	
a.uonav:hover {
	font-size: .9em;
	line-height: 1em;
	color: #FFFFFF;
	text-decoration: underline;
	}
	





/* LINK STYLES WITH ICONS ----------------------------------------- */

a.pdf,
a.pdf:link {
	background-image: url(_images/bullet_pdf.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	margin: 10px 0px 10px 0px;
	padding: 2px 0px 4px 23px;
	}
	
a.pdfbold:link {
	font-weight: bold;
	background-image: url(_images/bullet_pdf.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	margin: 10px 0px 10px 0px;
	padding: 2px 0px 4px 23px;
	}
	
a.pdflarge:link {
	display: block;
	font-size: 1.3em; 
	font-weight: bold;
	background-image: url(_images/icon_pdf1.png);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	background-color: #FFFFCC; 
	margin: 20px 0px 20px 0px;
	padding: 42px 0px 42px 83px;
	border: 1px #FFA500 solid; 
	}
	
a.rss:link, a.rss:visited {
	background-image: url(_images/bullet_rss.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	margin: 10px 0px 10px 0px;
	padding: 2px 0px 4px 18px;
	}

	
	
	
	
	
	






